


/* =================================================================== */
/* MOBILE MENU CUSTOMIZATIONS                                          */
/* =================================================================== */

.CustomApp .mm-navbar a.mm-navbar__title {
    cursor: pointer;
    color: inherit;
}

.CustomApp .mm-navbar a.mm-navbar__title:hover {
    color: #9CA3AF;
}

/* CUSTOM APP mobile menu */
#drawerBurger {
    font-family: Roboto; /* custom app font override */
    padding-right: 4em;
}

#drawerBurger .drawer {
    box-shadow: none;
    background-color: transparent;
    position: relative;
}

#drawerBurger .backdrop {
    cursor: pointer;
}

#drawerBurger .close {
    display: none;
}


.Menu-Hamburger #menu-template-content {
    -webkit-overflow-scrolling: touch;
}

.mm-panels {
    position: absolute;
    height: 100vh;
    width: 100%;
}

.mm-panel::after {
    height: 0;
}

.mm-listview {
    padding-bottom: 6rem;
}

.mm-panels > .mm-listview:first-child > .menu-L0:first-child {
    padding-top: 2em;
}

.mm-NoBorder::after {
    border: none;
}

/* ------------------------------------------- */
/* NAVBAR (Title, nav buttons, etc) */
/* ------------------------------------------- */

.mm-navbar {
    background-color: #212121;
    color: white;
}

.mm-navbar .mm-btn::after,
.mm-navbar .mm-btn::before {
    border-color: white;
}

/* ------------------------------------------- */
/* TITLES */
/* ------------------------------------------- */

.mm-navbar__title {
    justify-content: flex-start;
    padding-left: 2.5rem;
    padding-right: 1.5rem;
}

.mm-navbar__title,
.menu-L0 .mm-listitem__text {
    text-transform: uppercase;
    font-weight: bold;
}

.mm-listitem ul > span.title {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    white-space: nowrap;
    padding: 0.75rem 2.5rem;
}

/* ------------------------------------------- */
/* PANELS */
/* ------------------------------------------- */
.mm-panel {
    background-color: white;
}


/* ------------------------------------------- */
/* ARROWS */
/* ------------------------------------------- */
.mm-btn_next:after {
    content: url("data:image/svg+xml,%3Csvg width='11' height='11' fill='%23212121' viewBox='0 0 11 11' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.45312 1.07031C4.21875 1.30469 4.24219 1.65625 4.45312 1.89062L7.28906 4.5625H0.5625C0.234375 4.5625 0 4.82031 0 5.125V5.875C0 6.20312 0.234375 6.4375 0.5625 6.4375H7.28906L4.45312 9.13281C4.24219 9.36719 4.24219 9.71875 4.45312 9.95312L4.96875 10.4688C5.20312 10.6797 5.55469 10.6797 5.76562 10.4688L10.3359 5.89844C10.5469 5.6875 10.5469 5.33594 10.3359 5.10156L5.76562 0.554688C5.55469 0.34375 5.20312 0.34375 4.96875 0.554688L4.45312 1.07031Z' /%3E%3C/svg%3E");
    border: none;
    transform: none;
}

.mm-btn_prev:before {
    transform: rotate(180deg);
}

.mm-navbar .mm-btn_prev:before {
    content: url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='%23ffffff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.03906 12.1836L7.58594 11.6641C7.72266 11.5273 7.72266 11.3086 7.58594 11.1992L3.34766 6.96094L12.6719 6.96094C12.8633 6.96094 13 6.79688 13 6.63281L13 5.86719C13 5.67578 12.8633 5.53906 12.6719 5.53906L3.34766 5.53906L7.58594 1.27344C7.72266 1.16406 7.72266 0.945312 7.58594 0.808593L7.03906 0.289062C6.92969 0.152343 6.71094 0.152343 6.57422 0.289062L0.859376 6.00391C0.722657 6.14062 0.722657 6.33203 0.859376 6.46875L6.57422 12.1836C6.71094 12.3203 6.92969 12.3203 7.03906 12.1836Z' /%3E%3C/svg%3E");
    border: none;
    transform: none;
}

.mm-navbar .mm-btn_next:after {
    transform: rotate(180deg);
}

/* ------------------------------------------- */
/* LISTS and ITEMS */
/* ------------------------------------------- */
.mm-listview_inset {
    list-style: none;
    padding: 0.75rem 0;
}

.mm-listitem {
    color: #212121;
}

/* Parent buttons (ie L0) */
.mm-listitem > a {
    padding: 1.5rem 2.5rem;
    display: block;
}

/* Child static links (ie L1) */
.mm-listitem ul li > a {
    padding: 0.75rem 2.5rem;
    display: block;
    font-size: 14px;
}

.mm-listitem::after {
    left: 0;
}

.mm-listitem__text {
    font-size: 16px;
    /* padding: 1.5em 40px 1.5em 40px; */
}
.mm-listview_inset li {
    /* margin-bottom: 20px; */
}



/* ------------------------------------------- */
/* THUMBNAILS (tiles) */
/* ------------------------------------------- */
.mm-listitem__text.contentfulTile:hover {
    background-color: transparent;
}

.Menu-Hamburger .contentfulTile {
    justify-content: center;
    display: flex;
    width: 100%;
}

.Menu-Hamburger .menu-content .contentfulTile {
    min-width: inherit;
    padding: 1.5rem 2.5rem;
}

.Menu-Hamburger .menu-content .contentfulTile > div {
    width: 100%;
}


/* ------------------------------------------- */
/* L0 thumbnails */
/* ------------------------------------------- */


/* ------------------------------------------- */
/* L0 secondary links */
/* ------------------------------------------- */
#mobile-L0-secondary-links {
    display: flex;
    flex-direction: column;
    padding: 0.75rem 0;
}

#mobile-L0-secondary-links a {
    font-size: 14px;
    padding: 0.75rem 2.5rem;
    display: block;
}



@media(max-width: 414px) {
    .mm-listitem > a {
        padding: 1rem;
    }


    .mm-navbar__title {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .mm-listitem ul > span.title {
        padding: 0.75rem 1rem;
    }

    .mm-listitem ul li > a {
        padding: 0.75rem 1rem;
        font-size: 14px;
    }

    .Menu-Hamburger .menu-content .contentfulTile {
        padding: 1.5rem 1rem;
    }

    #mobile-L0-secondary-links a {
        padding: 0.75rem 1rem;
    }


    /* #mobile-L0-secondary-links {
        padding: 1rem;
        padding-top: 36px !important;
        padding-bottom: 36px !important;
    }

    #mobile-L0-mobile-L0-thumbnails > * {
        padding: 1rem;
        padding-bottom: 0px;
    }
    #mobile-L0-mobile-L0-thumbnails > *:last-child {
        padding-bottom: 36px;
    } */

}

/* Hide top title in first panel, for logged-in users */
.loggedin .mm-panels > div:first-child .mm-navbar {
    /* display: none; */
}
